echo	"Intel (R) System Information Retrieval Utility Version 1.0 Build 1"
echo	"Copyright (c) 2010 Intel Corporation"
echo
echo
echo
echo
rpm -e CmdTool2-8.00.16-1.i386
rpm -e Lib_Utils-1.00-07.noarch
rpm -e Lib_Utils2-1.00-01.noarch
echo
echo
echo "Un-Installation successful."
